JSIEVE-111 Upgrade maven-bundle-plugin 2.3.7 -> 4.2.1